:root { /* This is the color pallette that is used throughout this books. */
	--primary-font: 'Roboto Slab', serif;
    --secondary-font: 'Lato', sans-serif;
	
	--grey-text: #7d7d7d;
	--white-text: #ffffff;
	--dark-text: #333333;

	--secondary-text: rgba(218,125,32, .7);
	--secondary-text-sat: #7d7d7d;
	--primary-text: rgba(105,146,58, .7);
	--primary-test-sat: rgba(105,146,58, 1);
	
	--white-bg: #f9f9f9;
	--primary-bg: rgba(102,84,67, .7);
	--secondary-bg: rgba(105,146,58, .9);
	--secondary-bg-quote: rgba(105,146,58, 1);
}

body {
	font-family: 'Roboto Slab', serif;
	font-family: var(--primary-font);
}

.download-document {
	background-color: rgba(105,146,58, .7);
	background-color: var(--secondary-bg);
	color: #ffffff;
	color: var(--white-text);
}

.download-document:hover{
	color: #ffffff;
	color: var(--white-text);
	text-decoration: none;
	background-color: rgba(105,146,58, .7);
	background-color: var(--primary-bg);
}

/*.quote-pull{
	background: rgba(218,125,32, 1);
	background: var(--secondary-bg-quote);
} */

.mainHeader-navbar, .mainHeader-main-menu-lines-link, .mainHeader-main-menu-lines-link: hover,
.mainHeader-main-menu-lines-link: focus,
.mainHeader-main-menu-lines-link: active, .mainHeader-main-menu-right, .mainHeader-main-menu-options{
	background: #f9f9f9;
	background: var(--white-bg);
}

.mainHeader-navbar-hamburger-button-hamburger-bar, .sidebar {
	background-color: #597C31;
	/*background-color: var(--primary-bg);*/
}
.viewHome-book-chapter-box{
	background-color: rgba(102,84,67, .7);
}


.viewGlossary-sidebar-dropdown-button,
.displaySideBar-chapterSelection-button{
	background-color: rgba(105,146,58, .9);
	background-color: var(--secondary-bg);
}

.mainHeader-main-menu-options-chapters-button, .viewGlossary-content-letter-group-term,
.initial-glossary-term{
	color: #7d7d7d;
	color: var(--secondary-text-sat);
}

.mainHeader-main-menu-lines-link{
	color: #7d7d7d;
	color: (--grey-text);
}

.mainHeader-main-menu-lines-link: hover,
.mainHeader-main-menu-lines-link: focus,
.mainHeader-main-menu-lines-link: active, .figure-title, .displayChapter-section3-header, 
.displayChapter-section2-header, .viewBios-content-author-name {
	color: #333333;
	color: var(--dark-text);
}

.viewHome-book-title-text, .viewHome-book-title-sub-text, .displayChapter-section-header-text, .displayChapter-byline,
.viewGlossary-content-main-header, .viewToc-content-chapter-link:hover, .displaySideBar-section-head,
.viewBios-header-text, .viewToc-content-header, .viewToc-content-chapter-section-link:hover{
	color: rgba(105,146,58, .9);
	color: var(--primary-text);
}

.viewToc-content-chapter-link{
	color: rgba(218,125,32, .7);
	color: var(--secondary-text);
}

.sidebar, .sidebar p, .sidebar h2, .viewGlossary-sidebar-dropdown-button,
.displaySideBar-chapterSelection-button, .viewHome-book-chapter-title {
	color: #ffffff;
	color: var(--white-text);
}

.displaySideBar-chapter-head, .viewGlossary-sidebar-dropdown {
	background-color: #f9f9f9;
	background-color: rgba(250,250,250,0.8);
}

.viewHome-book-title-text{
	border-bottom: 2px solid rgba(102,84,67, 1);
}

.sidebar a{
	color: #000000;
}

.mainHeader-navbar, .cccTopBodyContainerViewArea, .displaySideBar-chapter-head, body{
	background-color: #ffffff;
}

.displayChapter-section-header-text, .displaySideBar-section-head, .displayChapter-byline{
	color: rgba(102,84,67, .7);
}

.quote-pull{
	background: rgba(102,84,67, 1);
	color: #ffffff;
	font-size: 18px;
}
.initial-glossary-term, a{
	color: #69923a;	
}

a{
	text-decoration: underline;
}

a:hover{
	color: #000000;
}

.sidebar a{
	text-decoration: underline;
	color: #ffffff;
}

.sidebar a:hover{
	text-decoration: underline;
	color: #f7f7f7;
	font-weight: bold;
}

.initial-glossary-term:hover{
	text-decoration: underline;
}

.sidebar .initial-glossary-term{
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}

.sidebar .initial-glossary-term:hover{
	color: #000000;
	text-decoration: underline;
}

a{
	text-decoration: none;
}
